{% block title %}Scores index{% endblock %}
{% extends 'base.html.twig' %}
{% block body %}
    <h1>Profile </h1>

    <table class="table m-1">
        <thead>
            <tr>
                <th>Pseudo</th>
                <th>Scores</th>
            </tr>
        </thead>
        <tbody>
       
        {% for score in scores %}
        <div class="container">
  <div class="row">
    <div class="col-3">
            <tr>
                <td>{{ score.User }} - {{ score.Scores }}</td>
            </tr>
            </div>
        {% else %}
            <tr>
                <td colspan="3">Pas de scores</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}